.fix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}em{font-style:normal;}
.fix{*zoom:1;}
.hide{display:none;}
.fl{float:left;}

.cover{background:#000;position:fixed;_position:absolute;left:0;top:0;right:0;bottom:0;z-index:1000;filter:alpha(opacity=50);opacity:.5;width:100%;}
.pop_tips{width:450px;height:280px;position:fixed;_position:absolute;top:50%;left:50%;margin-top:-140px;margin-left:-225px;z-index:9999;background:#fff;color:#646464;font:14px/1.8 \5FAE\8F6F\96C5\9ED1;border-radius:6px;}
.p1{width:600px;height:430px;margin:-215px 0 0 -300px;}
.p2{height:430px;margin-top:-215px;}
.p3{width:600px;height:600px;margin:-300px 0 0 -300px;}
.pop_tips_t{height:50px;line-height:50px;padding:0 0 0 20px;border-bottom:solid 1px #e5e5e5;}
.pop_tips_t h3{font-size:18px;color:#c80000;font-weight:normal;}
.pop_tips_close{width:23px;height:22px;right:15px;top:12px;position:absolute;display:block;text-indent:-999em;background:url(../img/spr_tips.png) -50px 0 no-repeat;}
.pop_tips_con{padding:30px 20px 0;}
.pop_tips_con em{color:#c80000;}
.pop_tips .txt1{text-indent:2em;}
.pop_tips .txt1 em{font-weight:bold;}

.pop_tips_b{width:100%;position:absolute;left:0;bottom:20px;}
.pop_tips_b .wp_btn{text-align:right;margin: 0 20px;}
.pop_tips_b .al_c{text-align:center;}
.wp_btn .btn_pop_tips{width:120px;height:36px;line-height:36px;color:#fff;font-size:14px;border:solid 1px #c80000;background:#c80000;display:inline-block;text-align:center;margin:0 3px;transition:all .5s ease;border-radius: 30px;}
.btn_pop_tips:hover{background:#d12121;}
.pop_tips .btn_opt{color:#646464;background:#fff;border-color:#c8c8c8;}
.pop_tips .btn_opt:hover{background:#f8f8f8;}
.pop_tips .ico_note{width:48px;height:48px;background:url(../img/spr_tips.png) no-repeat;display:inline-block;vertical-align:middle;margin:0 10px 0 0;}
.pop_tips .note{text-align:center;margin:30px 0 0;}
.pop_tips .form {padding:15px 20px;}
.pop_tips .form_box{margin:20px 0 0;}
.pop_tips .form_box .fix{*margin:0 0 15px;}
.pop_tips .form_box_list{position:relative;padding:0 0 0 75px;_zoom:1;margin:0 0 14px;}
.pop_tips .form_box_list label{position:absolute;width:72px;text-align:right;left:0;top:0;height:36px;line-height:36px;}
.pop_tips .form_box_list label span{display:inline-block;width:2em;}
.pop_tips .ipt_txt{border:solid 1px #e5e5e5;border-radius:8px;height:34px;line-height:34px;padding:0 0 0 5px;width:115px;}
.pop_tips .chg_dis{background:#e8e8e8;cursor:default;}
.pop_tips .txt_addr{width:238px;height:60px;border:solid 1px #e5e5e5;border-radius:8px;resize:none;padding:5px 0 0 5px;}
.pop_tips .link_refresh{color:#c80000;text-decoration:underline;display:inline-block;line-height:36px;vertical-align:top;margin:0 0 0 10px;}
.pop_tips .img_code{width:50px;height:35px;vertical-align:top;}
.pop_tips .form_box_type{margin:0 0 20px;}
.pop_tips .ico_radio{width:16px;height:18px;background:url(../img/spr_tips.png) 0 -50px no-repeat;display:inline-block;cursor:pointer;vertical-align:middle;margin:0 5px 0 0;}
.pop_tips .rdo_cho{color:#c80000}
.pop_tips .rdo_cho .ico_radio{background-position:-20px -50px;}
.pay_way{margin:5px 0 0;}
.pay_way li{float:left;line-height:18px;height:18px;margin:0 30px 0 0;}
.pop_drop{width:198px;height:35px;border:solid 1px #e5e5e5;border-radius:8px;position:relative;z-index:9}
.drop_sel{padding:0 0 0 20px;display:block;line-height:35px;}
.drop1{width:100px;float:left;margin:0 5px 0 0;}
.pop_drop .ico_arw{position:absolute;right:15px;top:14px;width:0;height:0;font-size:0;border-width:6px 6px;border-style:solid dashed dashed dashed; border-color:#c80000 transparent transparent transparent; overflow:hidden;}
.pop_drop .drop_list{width:100%;position:absolute;top:35px;left:-1px;border:solid 1px #e5e5e5;border-radius:8px;max-height:150px;overflow-y:auto;background:#fff;display:none;}
.pop_drop .drop_list::-webkit-scrollbar{width:10px;}   
.pop_drop .drop_list::-webkit-scrollbar-thumb{background-color:#c9c9c9;border-radius:5px;}
.pop_drop .drop_list::-webkit-scrollbar-thumb:hover{background:#c80000;}
.pop_drop .drop_list a{display:block;padding:0 0 0 20px;height:30px;line-height:30px;}
.pop_drop .drop_list a:hover{color:#c80000;}
.pay_time li{line-height:30px;cursor:pointer;}
.form_box_type .total_price{color:#c80000;}
.pop_tips .w1{width:200px;}
.pop_award{margin:0 20px;}
.txt3{line-height:18px;margin:10px 0;}
.tb_award{border-bottom:solid 1px #e5e5e5;}
.tb_award th{border-top:solid 1px #e5e5e5;border-bottom:solid 1px #e5e5e5;height:35px;text-align:left;padding:0 0 0 10px;}
.tb_award td{height:40px;padding:0 0 0 10px;}
.tb_award .tb1{width:148px;}
.tb_award .tb2{width:155px;}
.tb_award .tb3{width:135px;}
.tb_award .link_use{color:#c80000;text-decoration:underline;}
.tb_award .show_code{position: relative;}
.tb_award .award_code{position: absolute;top: 30px;left: 0;width: 125px;display: none}
.tb_award .show_code:hover .award_code{display: block;z-index:9;}
.tb_award .award_code img{width: 100%}
.tb_idx{z-index: 9;position: relative;}

.pop_tips_page{text-align:center;width:550px;}
.pop_tips_page a,.pop_tips_page span{display:inline-block;width:28px;height:28px;line-height:28px;border:solid 1px #e5e5e5;border-radius:50%;margin:0 2px;}
.pop_tips_page .btn_pop_pre,.pop_tips_page .btn_pop_next{width:72px;border-radius:20px;}
.pop_tips_page a:hover,.pop_tips_page .cho{background:#c80000;color:#fff;border-color:#c80000;}
.pop_tips_page .btn_pop_dis,.pop_tips_page .btn_pop_dis:hover{color:#c8c8c8;cursor:default;background:#fff;border-color:#c8c8c8;}

.side_code{width:150px;height:400px;background-position:0 -580px;left:50%;margin-left:-670px;top:50%;margin-top:-200px;position:fixed;_position:absolute;color:#c80042;font-weight:bold;font-size:14px;text-align:center;}
.side_code .txt1{padding:138px 0 7px;}
.side_code img{margin:0 0 16px;}
.side_code .btn_m{width:130px;height:35px;margin:7px auto;display:block;line-height:35px;color:#f7d370;font-weight:bold;font-size:18px;}
.side_pay{width:170px;height:278px;background-position:-150px -580px;left:50%;margin-left:500px;top:50%;margin-top:-139px;position:fixed;_position:absolute;}
.side_pay a{width:128px;height:76px;position:absolute;text-indent:-999em;left:22px;top:140px;display:block;}

.pop_tem_result,.pop_tem_result .close,.btn_tem_res,.btn_tem_get{background: url(../img/spr_tips.png) no-repeat;}
.pop_tem_result{position: fixed;_position:absolute;left: 50%;top: 50%;z-index: 9999;font:14px/1.8 \5FAE\8F6F\96C5\9ED1;}
.tem_r_1,.tem_r_2,.tem_r_3{width: 320px;height: 294px;margin: -186px 0 0 -150px;}
.tem_r_1{background-position: 0 -80px;}
.tem_r_2{background-position: 0 -380px;}
.tem_r_3{background-position: 0 -680px;}
.tem_r_4{width: 354px;height: 328px;background-position:-330px -380px;margin: -164px 0 0 -177px; }
.tem_r_5{width: 318px;height: 400px;background-position:-330px -730px;margin: -200px 0 0 -159px; }
.pop_tem_result .close{width: 50px;height: 50px;display: block;line-height: 100;overflow: hidden;right: -55px;top: 50px;background-position: -329px -80px;position: absolute;transition: all ease .5s}
.pop_tem_result .close:hover{transform: rotate(180deg);}
.res_tem_txt{top: -82px;width: 100%;text-align: center;position: absolute;}
.res_tem_txt h3{color: #ffce31;font-size: 30px;line-height: 40px;font-weight: normal;}
.res_tem_txt .res_tem_des{color: #fff;font-size: 18px;font-weight: 300;}
.pop_tem_result .gift_pic{text-align: center;width: 130px;margin: 15px auto;}
.pop_tem_result .gift_pic img{width: 100%;}
.btn_tem_res{width: 175px;height: 48px;line-height: 48px;background-position: -330px -130px;display: block;bottom: 36px;left: 50%;margin-left: -86px;text-align: center;color: #c80000;position: absolute;font-size: 18px;}
.btn_tem_res:hover{background-position: -330px -180px;}
.code_tips{text-align: center;width: 100%;position: absolute;bottom: 35px;left:0;color: #fff;line-height: 1.3}
.gift_tem_list{margin: 30px 0 0 40px;}
.gift_tem_list li{float: left;width: 70px;margin:0 15px 0 0;text-align: center;}
.gift_tem_list .list_pic{background:#f1f1f1;}
.gift_tem_list li img{width: 70px;height: 70px;}
.gift_tem_list .g_name{font-size: 14px;}
.tem_r_4 .close{top: 16px;right: 34px;}
.res_tem_con{text-align: center;}
.tem_r_4 .res_tem_con{padding: 80px 35px 0 0;}
.res_tem_con h3{color: #dd223b;font-size: 30px;font-weight: normal;margin: 0 0 5px;}
.res_tem_con .res_tem_des{font-size: 18px;color: #7f7f7f;line-height: 1.3}
.tem_r_5 .res_tem_con{padding: 190px 0 0 15px;}
.btn_tem_get{width: 156px;height: 48px;line-height: 48px;background-position: -330px -230px;display: block;text-align: center;color: #fff;position: absolute;font-size: 18px;bottom: 70px;left: 70px;}
.btn_tem_get:hover{background-position: -330px -280px;}
.tem_r_5 .btn_tem_get{left: 85px;}

.tem_n_1{width:390px;height: 220px;margin: -110px 0 0 -195px;}
.tem_n_2{width:390px;height: 270px;margin: -135px 0 0 -195px;}
.pop_tips_box{width:350px;display: table-cell;height: 114px;vertical-align: middle;padding:0 20px;*padding: 10px 0;*height: 94px;margin: 0 auto;}
.pop_tips_box p{text-indent: 2em;}
.pop_tips_box b{text-align: center;display: block;}
.pop_tips_box .al_c{text-align: center;text-indent: 0;}
.pop_tips_result{padding: 22px 0 0;margin: 0 20px;}
.pop_tips_result .txt_con{text-indent: 2em;}
.pop_tips_result .txt_note{color: #c80000;font-weight: bold;text-align: center;margin: 0 0 10px;}
.pop_tips_result .link_tem_check{color: #c80000;text-decoration: underline;}
.pop_tips_gift{text-align: center;}
.tips_gift_box{width: 100px;margin: 0 auto;}
.tips_gift_box img{width: 100%;}
.tem_list {margin:25px 0 0 20px;}
.tem_list li{width: 100px;float: left;text-align: center;overflow: hidden;margin: 0 20px 0 0;}
.tem_list .list_pic{width: 100px;}
.tem_list .list_pic img{width: 100%;}
.fc_tem_red{color: #c80000}
.btn_tem_use,.btn_tem_code{width: 80px;height: 28px;line-height: 28px;color: #fff;text-align: center;border-radius: 30px;display: inline-block;}
.btn_tem_use{background: #c80000;}
.btn_tem_code{background: #00c838;}
.btn_tem_code:hover{background: #00ab30;}

.pop_tips_code{padding: 20px 0 0 160px;position: relative;margin: 10px 0 -15px}
.tips_code_pic{position: absolute;left: 21px;top: 22px;}
.code_step li{line-height: 30px;}

/*
.pop_tips{-webkit-animation:zoomOut .2s .2s both;}
@-webkit-keyframes zoomOut{
	0%{-webkit-transform:scale(0);opacity: 0}
	100%{-webkit-transform:scale(1);opacity:1;}
}